[Desktop Entry]
Name=SameGame
Name[ca]=PocJoc
Name[cs]=Same
Name[de]=Probiere
Name[eo]=Samludo
Name[es]=Iguales
Name[et]=Samamäng
Name[fi]=SamaPeli
Name[fr]=Same
Name[hu]=Same
Name[is]=Samaspil
Name[ja]=さめがめ
Name[ko]=새임 놀이
Name[lt]=Žaidimas Same
Name[mi]=TakaroRite
Name[oc]=PocJog
Name[pl]=ToSamo
Name[pt]=Iguais
Name[pt_BR]=Iguais
Name[ro]=Identice
Name[ru]=Игра Same
Name[sk]=Same
Name[ta]=«§¾Å¢¨ÇÂ¡ðÎ
Name[tr]=AynıOyun
Exec=ksame %i %m -caption "%c"
Type=Application
DocPath=ksame/index.html
Comment=A little board game
Comment[ca]=Petit joc de tauler
Comment[cs]=Malá desková hra
Comment[da]=Et lille brætspil
Comment[de]=Spiel mit bunten Kugeln
Comment[el]=Ένα μικρό επιτραπέζιο παιχνίδι
Comment[eo]=Malgranda tabulludo
Comment[es]=Un pequeño juego de tablero
Comment[et]=Väike lauamäng
Comment[fi]=Yksinkertainen lautapeli
Comment[fr]=Un petit jeu de tableau
Comment[gl]=Un pequeno xogo de mesa
Comment[he]=ןטק חול קחשמ
Comment[hr]=Mala stolna igra
Comment[hu]=Egy kis táblás játék
Comment[is]=ksame:  Fjarlægðu kúlur sem hafa sama lit
Comment[it]=Piccolo gioco da tavolo
Comment[ja]=さめがめゲーム
Comment[ko]=간단한 보드 놀이
Comment[lt]=Mažas stalo žaidimas
Comment[lv]=Maza galdiņspēle
Comment[mi]=He takaro papa iti
Comment[mk]=Мала игра на табла
Comment[nl]=een bordspelletje
Comment[no]=Et lite brettspill
Comment[no_NY]=Eit lite brettspel
Comment[oc]=Petit jog de tauler
Comment[pl]=Niewielka gra planszowa
Comment[pt]=Um jogo de mesa
Comment[pt_BR]=Um jogo de mesa
Comment[ro]=Eliminaţi piese identice conectate între ele
Comment[ru]=небольшая настольная игра
Comment[sk]=Malá dosková hra
Comment[sl]=Preprosta igrica na deski
Comment[sr]=Mala stona igra
Comment[sv]=Ett litet brädspel
Comment[ta]=´Õ º¢È¢Â «ð¨¼ Å¢¨ÇÂ¡ðÎ
Comment[tr]=Küçük bir tahta oyunu
Comment[uk]=Маленька гра на дошці
Comment[zh_CN.GB2312]=一个小的棋盘游戏
Comment[zh_TW.Big5]=小型棋盤式遊戲
Icon=ksame
MapNotify=true
